{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Làm sạch toàn bộ khu vực giao dịch tầng 1"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Làm sạch toàn bộ khu vực văn phòng + văn phòng lãnh đạo tầng 2"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Làm sạch khu vực wc"
                },
                {
                    "Thời gian": "8h45 - 9h30",
                    "Nội dung công việc": "Làm sạch thang bộ từ tầng 1 lên tầng 2 + làm sạch cây ATM"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ khu vực văn phòng tầng 1, tầng 2 + wc"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30 - 13h30",
                    "Nội dung công việc": "Làm sạch lại toàn bộ khu vực văn phòng tầng 1"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Lau vết bẩn phát sinh khu vực văn phòng tầng 2"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch lại khu vực wc"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ khu vực văn phòng tầng 1, tầng 2 + wc"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Gạt toàn bộ kính (cửa ra vào, thang bộ)"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Đánh chân tường góc mép"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau thiết bị gắn tường + máy tính, máy fax"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Tổng vệ sinh wc"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Quét mạng nhện trần tường"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ khu vực văn phòng tầng 1,2 (bàn ghế, cốc chén…)"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}